MMKDIR(1)

NAME
mmkdir - create new maildir folders

SYNOPSIS
mmkdir dir ...

DESCRIPTION
mmkdir creates new maildir folders.

Parent directories are created as needed, and attempting to create an existing maildir is not an error.

New maildir folders are created with mode 0700, i.e. readable and writable by the owner only.

EXIT STATUS

SEE ALSO
mkdir(1)

Using maildir format: https://cr.yp.to/proto/maildir.html

AUTHORS
Leah Neukirchen <leah@vuxu.org>

CAVEATS
mmkdir does not support maildir++, you need to transform nested maildir++ folder names yourself.

LICENSE
mmkdir is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/